{
  "type": "tconstruct:casting_table",
  "cast": {
    "tag": "tconstruct:casts/multi_use/nugget"
  },
  "fluid": {
    "name": "kubejs:molten_starcilium",
    "amount": 16
  },
  "result": {
    "tag": "forge:nuggets/starcilium"
  },
  "cooling_time": 24
}